]> arthur.barton.de Git - bup.git/blobdiff - t/test.sh
pwd may not be in /bin, so change /bin/pwd to pwd
[bup.git] / t / test.sh
index f82c3452b67e0c2263a0ba29e42f028e0503f78d..943ab60458dcd05c9b2507bb20e8ba8c28107626 100755 (executable)
--- a/t/test.sh
+++ b/t/test.sh
@@ -5,7 +5,7 @@
 
 set -o pipefail
 
-top="$(WVPASS /bin/pwd)" || exit $?
+top="$(WVPASS pwd)" || exit $?
 tmpdir="$(WVPASS wvmktempdir)" || exit $?
 export BUP_DIR="$tmpdir/bup"